- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
RagTime5SpreadsheetInternal Namespace Reference

Internal: the structures of a RagTime5Spreadsheet. More...

## Classes
struct | ChartCParser
| low level: parser of chart cluster More...
struct | ClusterChart
| low level: the chart cluster data More...
struct | ClusterSpreadsheet
| low level: the spreadsheet cluster data More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | ContentParser
| Internal: the helper to read a cell content. More...
struct | DoubleParser
| Internal: the helper to read a double's cell double. More...
struct | SpreadsheetCParser
| low level: parser of main spreadsheet cluster More...
struct | State
| Internal: the state of a RagTime5Spreadsheet. More...
struct | Unknown5Parser
| Internal: the helper to read a unknown list data. More...

## Detailed Description

Internal: the structures of a RagTime5Spreadsheet.